.sp{display:none;}
* {margin:0;padding:0;}
.grecaptcha-badge { visibility: hidden; }

body {
margin:0;padding:0;
background:url(../img/common/bg_foot.jpg) no-repeat bottom center;
font-family:
Meiryo,"ＭＳ Ｐゴシック", Hiragino Maru Gothic Pro,"ヒラギノ丸ゴ Pro W4", verdana, arial, sans-serif;
font-size:12px;
color:#444444;
text-align:center;
overflow:auto;
}

* html body{ overflow-x:hidden}

a{color:#003399}
a:link,a:visited{color:#003399}
a:hover,a:active{color:#33CC00}

p,li,dt,dl {line-height:1.6;}
p {margin:0 0 1em 0;}
li {list-style-type:none;}
img {border:0}
img, div, input {}

address {font-style:normal;}

.clear {clear:both;}

/*背景・骨組み*//**/

#bg{background:url(../img/common/bg_head.jpg) no-repeat center top}

#container{background:url(../img/common/bg_panel.png) repeat-y center top;position:relative}
* html #container{width:920px;margin:auto;}
*:first-child+html #container{width:920px;margin:auto;}

#contents{width:900px;margin:auto;padding:40px 0;text-align:center;}


/*メニュー*//**/

#menu{width:200px;text-align:right;float:left;margin-left:-1px}

ul.menu{margin-top:-10px;padding:0;}

ul.menu li{margin:0;padding:0;}
* html ul.menu li{margin-left:0px}

ul.menu li a{position:relative;display:block;width:190px;height:28px;background:url(../img/common/m1.png) no-repeat;padding:25px 10px 0 0;font-size:15px;margin:0;}
* html ul.menu li a{width:200px;padding:25px 5px 4px 0px;background:url(../img/common/m1.jpg) no-repeat}
*:first-child+html ul.menu li a{width:185px;padding:25px 15px 0 0}

ul.menu li a:hover{background:url(../img/common/m2.png) no-repeat;}
* html ul.menu li a:hover{background:url(../img/common/m2.jpg) no-repeat}

ul.menu li a{text-decoration:none;color:#009933}
ul.menu li a:hover,ul.menu li a:active{color:#666666;}

/*ページ表示中*//**/
ul.menu li.active a{background:url(../img/common/m2.png) no-repeat;color:#666666;}
* html ul.menu li.active a{background:url(../img/common/m2.jpg) no-repeat;color:#666666;}


/*メニューカラム内分譲中ナビ*//**/
#menu h2{margin-top:15px;margin-bottom:-8px;}

* html #menu h2{margin-bottom:4px}
*:first-child+html #menu h2{margin-bottom:4px}
ul.bun{margin:0;padding:0;}
ul.bun li{margin:0;padding:0}
ul.bun li a{display:block;height:106px;width:200px}
* html ul.bun li a{margin-top:-5px;}
*:first-child+html ul.bun li a{margin-top:-5px}

/*完売アイコン*//**/
.kanbai{ margin-bottom:-6px!important;}
* html .kanbai{ margin-top:-5px; margin-bottom:-7px;}
*:first-child+html .kanbai{ margin-top:-5px; margin-bottom:-5px;}

/*メニュー枠日興案内*//**/
#menu p.add{width:160px;padding:20px;text-align:left;color:#666666;font-size:12px;}
* html #menu p.add{width:200px;padding-top:10px}
#menu p.add img{margin-bottom:5px}
#menu p.add span{color:#CC0000;font-size:15px;font-weight:bold}

/*本文*//**/
#page{width:670px;float:left;padding:0 15px 80px 15px;text-align:left;}

/*ヘッダ*//**/
#header{position:absolute;left:0;z-index:5;width:100%;height:35px;background:url(../img/common/bg_h1.png) repeat-x}
#header h1{width:920px;margin:0 auto;text-align:left;color:#FFFFFF;font-size:13px;font-weight:normal;padding:5px 0 0 20px}
#header h1 a:link,#header h1 a:visited,#header h1 a:hover,#header h1 a:active{color:#fff;text-decoration:none;z-index:999}

#header ul#headlink{width:920px;margin:-18px auto 0 auto;text-align:right;font-size:10px}
#header ul#headlink li{display:block;float:right;margin:0 8px}
#header ul#headlink li a:link,#header ul#headlink li a:visited{color:#CCFF66}
#header ul#headlink li a:hover,#header ul#headlink li a:active{color:#FFCC00}


/*フッタ*//**/
#foot{width:600px;text-align:center;position:absolute;bottom:7px;left:50%;margin-left:-300px;color:#336666;font-size:11px}

#foot .tel{font-size:18px;font-weight:bold;color:#CC0000}
#foot p a:link,#foot p a:visited{color:#336666}
#foot p a:hover,#foot p a:active{color:#FF9900}
#foot address a:link,#foot address a:visited{color:#336666;text-decoration:none}
#foot address a:hover,#foot address a:active{color:#336666;text-decoration:none}

/*footlink*//**/
#footlink{text-align:center}
#footlink p{width:630px;text-align:left;font-size:13px;color:#333333;margin:20px 0 0 20px}



